@font-face {
  font-family: "icon"; /* Project id 3234564 */
  src: url('//at.alicdn.com/t/font_3234564_o5jdrnx0h5o.woff2?t=1646962568018') format('woff2'),
       url('//at.alicdn.com/t/font_3234564_o5jdrnx0h5o.woff?t=1646962568018') format('woff'),
       url('//at.alicdn.com/t/font_3234564_o5jdrnx0h5o.ttf?t=1646962568018') format('truetype');
}

.icon {
  font-family: "icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-falvsusong:before {
  content: "\e720";
}

.icon-anquan:before {
  content: "\e61d";
}

.icon-guizeyinqing:before {
  content: "\ec53";
}

.icon-fengxianguanli:before {
  content: "\e6ff";
}

.icon-shujuzengchang:before {
  content: "\ee19";
}

.icon-back_ui:before {
  content: "\e679";
}

.icon-arrow_upward:before {
  content: "\e67a";
}

.icon-double_caret_horizontal:before {
  content: "\e67b";
}

.icon-down_ui:before {
  content: "\e67c";
}

.icon-double_caret_vertical:before {
  content: "\e67d";
}

.icon-next_ui:before {
  content: "\e67e";
}

.icon-expand_all:before {
  content: "\e67f";
}

.icon-up_ui:before {
  content: "\e680";
}

.icon-add:before {
  content: "\e63d";
}

.icon-add_square:before {
  content: "\e63e";
}

.icon-add_circle:before {
  content: "\e63f";
}

.icon-bookmark:before {
  content: "\e640";
}

.icon-clear:before {
  content: "\e645";
}

.icon-clear_circle:before {
  content: "\e646";
}

.icon-info:before {
  content: "\e653";
}

.icon-refresh:before {
  content: "\e654";
}

.icon-search:before {
  content: "\e657";
}

.icon-support:before {
  content: "\e65d";
}

.icon-unarchive:before {
  content: "\e663";
}

.icon-notifications:before {
  content: "\e66c";
}

.icon-arrow_backward:before {
  content: "\e671";
}

.icon-arrow_downward:before {
  content: "\e672";
}

.icon-arrow_forward:before {
  content: "\e673";
}

.icon-arrow_long_down:before {
  content: "\e675";
}

.icon-arrow_long_left:before {
  content: "\e676";
}

.icon-arrow_long_right:before {
  content: "\e677";
}

.icon-arrow_long_up:before {
  content: "\e678";
}

.icon-user-group-fill:before {
  content: "\e600";
}

.icon-a-stepmode:before {
  content: "\e601";
}

.icon-account:before {
  content: "\e602";
}

.icon-angle-up:before {
  content: "\e603";
}

.icon-layer-group:before {
  content: "\e604";
}

.icon-pic-side:before {
  content: "\e605";
}

.icon-rank:before {
  content: "\e606";
}

.icon-map:before {
  content: "\e607";
}

.icon-weixin:before {
  content: "\e609";
}

.icon-uE60E-write3:before {
  content: "\e60a";
}

.icon-phone:before {
  content: "\e60b";
}

.icon-a-Directorytree:before {
  content: "\e60d";
}

